Subject: RE: New charter

From: "Don Fedyk" <[email-masked]>
Date: Wed, 24 Nov 2004 10:18:19 -0500

Hi Kireeti

See Inline

<snip>
>Please keep this subject line (simply reply to this mail).  The
>deadline is Friday Dec 3, 17:00 PST.
>
>1) MPLS-GMPLS migration 
Yes

>2) GMPLS interoperability issues 
Yes

>3a) should the IETF take on L1VPNs? 
yes (as you outlined below)

>3b) if yes to 3a, should this be done in CCAMP?  
yes 

>4) Waveband switching 
I suppose Protocol aspects

>5) Control plane work
Yes

>6) Decoder ring for addresses
Is this IETF -> ITU or ITU -> IETF or both ? I think should be both. 

>7) Deployment considerations for GMPLS
Yes

>8) PCE requirements 
Depends on if there is PCE WG. Why not in PCE WG? 
  
>9) QoS control
Not sure what this is ? I missed it.
 
>
>A rough idea of what each of the above entails follows.
>
>1) MPLS-GMPLS migration implementation shift from "MPLS" objects
>to "GMPLS" objects BCP on deployment migration for the same
>
>2) GMPLS interoperability issues what addresses to use where
>nits/clarifications of the specs guidelines for path computation
>& constraints survay
>
>3) L1VPN work items identify protocol extensions needed state
>what can already be done with what we have do the actual
>protocol work for requirements that are not met liaisons to SG13
>as needed
>
>5) Control plane work resiliency graceful shutdown
>
>6) Decoder ring for addresses for each address field, identify
>its nature and ITU equivalent (may overlap with part of (2))
>
>
>4, 7-9 are obvious or have been elaborated on the mailing list.
>
>Kireeti.  -------
>
>PS: The topic of GTTP has carefully been avoided.  More later.
>
>
>
Regards,
Don